This forum is no longer active. Please post your questions to our new community site

i need help with rubyStack

Subscribe to i need help with rubyStack 3 post(s), 2 voice(s)

 
Avatar zack 4 post(s)

hi
i got a problem with rubyStack
wen i run the script ruby script/generate scaffold “name_of_the_model”
he didn’t create the controller and some of the view
i think it is beacause i’m using rails 2.0.2
the question is how can change de version to the rails 1.2.3 or 1.1.6 ??
please help

my name is david and i’m from chile(sorry for my english)
see ya

 
Avatar Beltrán Rueda Administrator 3,714 post(s)

Hi Zack,

I replied your question at: https://bitnami.com/forums/forums/12/topics/409

 
Avatar zack 4 post(s)

thank